/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/*----- HOME -----*/


/* rev slider */

.rev_slider .tp-caption, .rev_slider .caption {
	text-shadow: 0px 0px 6px #666;
}

/* buttons */

#mk-button-6 .mk-button{
	letter-spacing:0px;
}

#mk-button-7 .mk-button{
	letter-spacing:0px;
}

.our_promise .mk-font-icons {
	float: left;
}

.our_promise .font-icon svg {
    fill: #404040 !important;
}

.our_promise h4 {
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}
.our_promise p {
	clear: both;
}

/*----- HEADER -----*/


/* logo */

.header-style-1.header-align-left .header-logo a{
	padding-bottom:20px;
	margin-top:-1px;
}

/* login nav link */

#menu-item-91 > a{
	color:#d12907;
}


/*------ FOOTER ------*/

#text-4 {
    text-align: center;
    padding: 50px 0;
}


#text-4 .widgettitle {
    font-size: 25px;
    line-height: 1.3em;
    text-transform: none;
}


#mk-footer {
	padding-top: 0;
}

#mk-footer, #mk-footer p{
	font-size:12px;
}

#mk-footer .footer-wrapper {
	/*display: none;*/
}


.mk-footer-copyright {
    font-size: 11px;
    letter-spacing: 1px;
    display: block;
    width: 100%;
    padding: 25px 0 10px;
}
.mk-footer-copyright .mk-font-icons {
	vertical-align: middle;
	margin: 0 4px !important;
}

.mk-footer-copyright .mk-font-icons .mk-svg-icon {
	fill: #FFFFFF !important;
}

.mk-footer-copyright p {
	text-align: center;
	display: block;
	float: none;
	clear: both;
	padding-top: 20px;
}

.mk-footer-copyright ul {
	font-size: 14px;
	margin: 0 auto !important;
	float: none;
	display: block;
	text-align: center;
}

.mk-footer-copyright ul li {
	float: none;
	list-style: none;
	display: inline-block;
}

.mk-footer-copyright ul li a {
	color: #FFF;
}
.mk-footer-copyright ul li a:hover {
	color: #d12907;
}

.mk-font-icons {
    display: inline-block;
}
.mk-font-icons .font-icon {
    display: inline-block;
    line-height: normal;
}
.mk-font-icons .font-icon.mk-size-small {
    font-size: 16px;
}
.mk-font-icons .font-icon.mk-size-small svg {
    height: 16px;
}

/*------ORTHOTICS------*/


.orthoticfade{
	margin:0 auto;
}


/*---- TRITHOTICS ----*/



#trithotics_order td{
	padding:5px;
}

#trithotics_input{
	padding:3%;
	background: #FFFFFF;
    margin-top: -20px;
    /*max-width:460px;*/
    width: 100%;
    border: 1px solid gainsboro;
}

#trithotics_input p{
	/*padding:1%;*/
}



.trithoticfade{
	margin:0 auto;
}

/*.trithoticsfitting {
	background: #f9f9f9 url(http://go.socialandmedia.co.nz/wp-content/uploads/2016/06/Trithotic_SampleCut.png) 90% 40% !important;
    background-repeat: no-repeat !important;
}*/

#mk-button-5 .mk-button{
	letter-spacing:0px;
}


/*--- WORKING WITH US --*/

.mk-shape-divider {
	     -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

/*--- CONTACT FORM 7 --*/

.wpcf7-submit{
	margin-bottom:0;
}

div.wpcf7-mail-sent-ok{
	margin:4%;
}


/*------ TABLES ------*/

.mk-fancy-table{
	font-size:14px;

}

/*---- EVENT POST ----*/
.blog-single-meta,
.mk-blog-meta-wrapper {
    display: none;
}

a.go-button {
  display: inline-block;
  text-align: center;
  padding: 1em 2em;
  background: #d12907;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  border-radius: 1px;
  transition: all ease 0.3s;
  box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  margin: 2em 1em;
}

a.go-button:hover {
	color: #fff !important;
  box-shadow: 0 2px 10px rgba(0,0,0,0.3);
}


/*--- CONTACT FORM --*/

span.wpcf7-not-valid-tip {
	top: -3px;
}


p.half, #trithotics_input p {
    width: 48%;
    margin-right: 4%;
    float: left;
}

p.half:nth-child(2n+1), #trithotics_input p:nth-child(2n) {
    margin-right: 0;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
    width: 100%;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
    border: 1px solid #777;
}

@media only screen and (max-width: 600px) {
    p.half, #trithotics_input p {
        width: 100%;
    }
}

@media only screen and (max-width: 1140px) {

.header-style-1.header-align-left .header-logo a {
    padding-bottom: 0;
    margin-top: 0;
    }
}
